import sys
import numpy as np
import matplotlib.pyplot as plt
import matplotlib.dates as md
import datetime as dt
import time

fig, ax = plt.subplots()
data_ = np.loadtxt("trenovaci_dva_tydny_.txt")
data = None
for i in range(0,data_.shape[0], 50):
	if data is None:
		data = data_[i,:]
	else:
		data = np.vstack([data,data_[i,:]])
ax.scatter(data[:,1], data[:,2], label="data", s=2)
ax.grid(axis="both")
ax.set_xlabel('x-ová souřadnice')
ax.set_ylabel('y-ová souřadnice')
#ax.set_title('Úloha s chodci: Trénovací sada (výběr)')
plt.show()

